/*
Theme Name:     uncode-child
Description:    This is the child theme for uncode.
Author:         bulimbapsych
Template:       uncode

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

h1 {
   font-family: "Open Sans", san-serif !important;
    font-weight: 100 !important;
}

h2 {
   font-family: "Open Sans", san-serif !important;
   font-weight: 100 !important;
}

body p { line-height: 1.45em !important; font-family: "Open Sans", san-serif !important; }

::selection {
  background: #009dff !important; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #009dff !important; /* Gecko Browsers */
}

.post-content ul {
    list-style-type: circle !important;
    margin-left: 1.5em !important;
    margin-right: 1.5em !important;
}

.footertext { 
	margin: 0 !important; 
	padding: 0 !important;
}

.footertext p { color: #fff !important; font-size: 80% !important; }
.footertext a { color: #fff !important; line-height: 1 !important; margin: 0 !important; padding: 0 !important; }
.footertext a:hover { color: #0076BD !important; }
.footertext ul { color: #fff !important; font-size: 90% !important; line-height: 1 !important; margin: 0 !important; padding: 0 !important; }
.footertext ul ol { color: #fff !important; font-size: 90% !important; line-height: 1 !important; margin: 0 !important; padding: 0 !important; }
.footertext strong { color: #fff !important; }

.footertext {
    padding: 0 !important;
    margin: 0 !important;
}


.rev_slider_wrapper {
   z-index: 1 !important;
} 

.menu-horizontal .menu-smart ul {
    padding: 0px !important;
}

.submenu-light .menu-horizontal .menu-smart ul {
    background-color: #0076BD !important;
    opacity: 0.9 !important;
    border-bottom: 5px solid #ff9933 !important;
}

.submenu-light .menu-smart ul a {
    color: #FFF !important;
    padding: 20px !important;
    border-bottom: 1px solid #FFF !important;
}

body[class*="hmenu-"] .submenu-light .menu-smart ul a:hover, body[class*="hmenu-"] .submenu-light .menu-smart ul a:focus {
    background-color: #ff9933 !important;
    opacity: 0.9 !important;
    color: #FFF !important;
}


.testimonials {
    background-color: #23262a !important; 
    background-image: url("http://www.bulimbapsychology.com.au/new/wp-content/uploads/2016/04/Speech-Bubble-Transparent-2.png") !important;
    background-repeat: no-repeat !important; 
    padding: 1.5em !important;
}

.testimonials p {
    font-size: 1.1em !important;
    font-family: "Playfair Display", serif !important;
    text-align: center !important;
    font-weight: 400 !important;
    color: #a6a6a6 !important;
}

button { background-color: #0076BD !important; }

div.wpcf7 .wpcf7-form-control { max-width: 100%; }

.owl-dots { display: none !important; } 

/* PRINT STYLES */

@media print {
  
 header nav, footer {
display: none;
}

img {
max-width: 500px;
}

@page {
margin: 1cm;
}

body {
font: 12pt Georgia, "Times New Roman", Times, serif;
line-height: 1.3;
}



h1 {
font-size: 24pt;
}

h2 {
font-size: 14pt;
margin-top: 25px;
}

aside h2 {
font-size: 18pt;
}

blockquote, ul {
margin: 0;
}

.row-breadcrumb { display: none; }

.menu-container { display: none; }

#sliders-container { display: none; }

.header-revslider { display: none; }

.col-lg-3 { display: none; }

.col-lg-4 { display: none; }

.col-lg-8 {        

}

.main-container { display:inline; width:100%; padding: 0; }

.post-content { display:inline; width:100%; padding: 0; }

}


